---
Tournament:
  name: Camden County College Regional Tournament
  short name: Camden CC Regional
  location: Camden County College
  state: NJ
  level: Regionals
  division: B
  year: 2011
  medals: 8
  trophies: 8
  bids: 7
  start date: 2011-01-08
  end date: 2011-01-08
  awards date: 2011-01-08
Events:
- name: Anatomy
- name: Battery Buggy
- name: Biology Blitz
- name: Bottle Rocket
- name: Dynamic Planet
- name: Ecology
- name: Experimental Design
- name: Optics
- name: Road Scholar
- name: Solar System
- name: Towers
- name: Write It Do It
Teams:
- number: 1
  school: Moorestown Friends School
  state: NJ
- number: 2
  school: Henry C. Beck Middle School
  suffix: I
  state: NJ
- number: 3
  school: Noor-Ul-Iman School
  state: NJ
- number: 4
  school: Voorhees Middle School
  state: NJ
- number: 5
  school: Timberlane Middle School
  state: NJ
- number: 6
  school: Al-Minhaal Academy
  state: NJ
- number: 7
  school: Hammarskjold Middle School
  state: NJ
- number: 8
  school: Darul Arqam School
  state: NJ
- number: 9
  school: Crossroads South Middle School
  state: NJ
- number: 10
  school: Bergen Arts and Science Charter School
  state: NJ
- number: 11
  school: Community Middle School
  state: NJ
- number: 12
  school: Renaissance at Rand Middle School
  state: NJ
- number: 13
  school: Henry C. Beck Middle School
  suffix: II
  state: NJ
Placings:
- team: 1
  event: Anatomy
  place: 7
- team: 1
  event: Battery Buggy
  place: 2
- team: 1
  event: Biology Blitz
  place: 10
- team: 1
  event: Bottle Rocket
  place: 7
- team: 1
  event: Dynamic Planet
  place: 8
- team: 1
  event: Ecology
  place: 1
- team: 1
  event: Experimental Design
  place: 12
- team: 1
  event: Optics
  place: 9
- team: 1
  event: Road Scholar
  place: 1
- team: 1
  event: Solar System
  place: 5
- team: 1
  event: Towers
  place: 2
- team: 1
  event: Write It Do It
  place: 7
- team: 2
  event: Anatomy
  place: 9
- team: 2
  event: Battery Buggy
  place: 10
- team: 2
  event: Biology Blitz
  place: 8
- team: 2
  event: Bottle Rocket
  place: 12
- team: 2
  event: Dynamic Planet
  place: 5
- team: 2
  event: Ecology
  place: 7
- team: 2
  event: Experimental Design
  place: 1
- team: 2
  event: Optics
  place: 6
- team: 2
  event: Road Scholar
  place: 3
- team: 2
  event: Solar System
  place: 1
- team: 2
  event: Towers
  place: 7
- team: 2
  event: Write It Do It
  place: 6
- team: 3
  event: Anatomy
  place: 2
- team: 3
  event: Battery Buggy
  place: 6
- team: 3
  event: Biology Blitz
  place: 4
- team: 3
  event: Bottle Rocket
  place: 3
- team: 3
  event: Dynamic Planet
  place: 7
- team: 3
  event: Ecology
  place: 12
- team: 3
  event: Experimental Design
  place: 5
- team: 3
  event: Optics
  place: 3
- team: 3
  event: Road Scholar
  place: 10
- team: 3
  event: Solar System
  place: 2
- team: 3
  event: Towers
  place: 12
- team: 3
  event: Write It Do It
  place: 11
- team: 4
  event: Anatomy
  place: 10
- team: 4
  event: Battery Buggy
  place: 12
- team: 4
  event: Biology Blitz
  place: 11
- team: 4
  event: Bottle Rocket
  place: 6
- team: 4
  event: Dynamic Planet
  place: 10
- team: 4
  event: Ecology
  place: 11
- team: 4
  event: Experimental Design
  place: 11
- team: 4
  event: Optics
  place: 8
- team: 4
  event: Road Scholar
  place: 8
- team: 4
  event: Solar System
  place: 11
- team: 4
  event: Towers
  place: 11
- team: 4
  event: Write It Do It
  place: 9
- team: 5
  event: Anatomy
  place: 11
- team: 5
  event: Battery Buggy
  place: 4
- team: 5
  event: Biology Blitz
  place: 6
- team: 5
  event: Bottle Rocket
  place: 5
- team: 5
  event: Dynamic Planet
  place: 4
- team: 5
  event: Ecology
  place: 8
- team: 5
  event: Experimental Design
  place: 8
- team: 5
  event: Optics
  place: 12
- team: 5
  event: Road Scholar
  place: 6
- team: 5
  event: Solar System
  place: 6
- team: 5
  event: Towers
  place: 8
- team: 5
  event: Write It Do It
  place: 8
- team: 6
  event: Anatomy
  participated: false
- team: 6
  event: Battery Buggy
  place: 5
- team: 6
  event: Biology Blitz
  participated: false
- team: 6
  event: Bottle Rocket
  place: 10
- team: 6
  event: Dynamic Planet
  place: 12
- team: 6
  event: Ecology
  place: 10
- team: 6
  event: Experimental Design
  place: 7
- team: 6
  event: Optics
  place: 10
- team: 6
  event: Road Scholar
  place: 11
- team: 6
  event: Solar System
  place: 10
- team: 6
  event: Towers
  place: 6
- team: 6
  event: Write It Do It
  place: 12
- team: 7
  event: Anatomy
  place: 4
- team: 7
  event: Battery Buggy
  place: 1
- team: 7
  event: Biology Blitz
  place: 3
- team: 7
  event: Bottle Rocket
  place: 9
- team: 7
  event: Dynamic Planet
  place: 11
- team: 7
  event: Ecology
  place: 3
- team: 7
  event: Experimental Design
  place: 3
- team: 7
  event: Optics
  place: 2
- team: 7
  event: Road Scholar
  place: 7
- team: 7
  event: Solar System
  place: 8
- team: 7
  event: Towers
  place: 3
- team: 7
  event: Write It Do It
  place: 10
- team: 8
  event: Anatomy
  place: 8
- team: 8
  event: Battery Buggy
  place: 7
- team: 8
  event: Biology Blitz
  place: 7
- team: 8
  event: Bottle Rocket
  place: 4
- team: 8
  event: Dynamic Planet
  place: 9
- team: 8
  event: Ecology
  place: 5
- team: 8
  event: Experimental Design
  place: 9
- team: 8
  event: Optics
  place: 11
- team: 8
  event: Road Scholar
  place: 12
- team: 8
  event: Solar System
  place: 9
- team: 8
  event: Towers
  place: 9
- team: 8
  event: Write It Do It
  place: 4
- team: 9
  event: Anatomy
  place: 1
- team: 9
  event: Battery Buggy
  place: 3
- team: 9
  event: Biology Blitz
  place: 9
- team: 9
  event: Bottle Rocket
  place: 8
- team: 9
  event: Dynamic Planet
  place: 6
- team: 9
  event: Ecology
  place: 9
- team: 9
  event: Experimental Design
  place: 10
- team: 9
  event: Optics
  place: 7
- team: 9
  event: Road Scholar
  place: 9
- team: 9
  event: Solar System
  place: 12
- team: 9
  event: Towers
  place: 4
- team: 9
  event: Write It Do It
  place: 3
- team: 10
  event: Anatomy
  place: 3
- team: 10
  event: Battery Buggy
  place: 8
- team: 10
  event: Biology Blitz
  place: 1
- team: 10
  event: Bottle Rocket
  place: 2
- team: 10
  event: Dynamic Planet
  place: 3
- team: 10
  event: Ecology
  place: 6
- team: 10
  event: Experimental Design
  place: 4
- team: 10
  event: Optics
  place: 1
- team: 10
  event: Road Scholar
  place: 5
- team: 10
  event: Solar System
  place: 4
- team: 10
  event: Towers
  place: 1
- team: 10
  event: Write It Do It
  place: 5
- team: 11
  event: Anatomy
  place: 5
- team: 11
  event: Battery Buggy
  place: 9
- team: 11
  event: Biology Blitz
  place: 2
- team: 11
  event: Bottle Rocket
  place: 1
- team: 11
  event: Dynamic Planet
  place: 1
- team: 11
  event: Ecology
  place: 2
- team: 11
  event: Experimental Design
  place: 6
- team: 11
  event: Optics
  place: 4
- team: 11
  event: Road Scholar
  place: 2
- team: 11
  event: Solar System
  place: 3
- team: 11
  event: Towers
  place: 5
- team: 11
  event: Write It Do It
  place: 2
- team: 12
  event: Anatomy
  participated: false
- team: 12
  event: Battery Buggy
  participated: false
- team: 12
  event: Biology Blitz
  participated: false
- team: 12
  event: Bottle Rocket
  participated: false
- team: 12
  event: Dynamic Planet
  participated: false
- team: 12
  event: Ecology
  participated: false
- team: 12
  event: Experimental Design
  participated: false
- team: 12
  event: Optics
  participated: false
- team: 12
  event: Road Scholar
  participated: false
- team: 12
  event: Solar System
  participated: false
- team: 12
  event: Towers
  participated: false
- team: 12
  event: Write It Do It
  participated: false
- team: 13
  event: Anatomy
  place: 6
- team: 13
  event: Battery Buggy
  place: 11
- team: 13
  event: Biology Blitz
  place: 5
- team: 13
  event: Bottle Rocket
  place: 11
- team: 13
  event: Dynamic Planet
  place: 2
- team: 13
  event: Ecology
  place: 4
- team: 13
  event: Experimental Design
  place: 2
- team: 13
  event: Optics
  place: 5
- team: 13
  event: Road Scholar
  place: 4
- team: 13
  event: Solar System
  place: 7
- team: 13
  event: Towers
  place: 10
- team: 13
  event: Write It Do It
  place: 1
